ESUDA - Feature #655
Backlog # 629 (In Progress): Hackathon

Think of possible challenges for students from NRLYZE
10/21/2024 08:36 AM - Leif Haggmark

Status: Closed Start date: 09/24/2024
Priority: Normal Due date: 11/07/2024
Assignee: Lars Hansson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/07/2024 03:29 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#2 - 11/07/2024 03:34 PM - Leif Haggmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

